/Users/bernard/b20/bsoft/include/rwmatrix.h(3)

NAME
/Users/bernard/b20/bsoft/include/rwmatrix.h - Header file for reading (and writing) matrices.

SYNOPSIS

#include 'Bmatrix.h'

  Functions
Bmatrix read_matrix (Bstring &filename)
int write_matrix (Bstring &filename, Bmatrix matrix)

Detailed Description

Header file for reading (and writing) matrices.

Author:
    Bernard Heymann

Date:
    Created: 20010723

    Modified: 20120211

Definition in file rwmatrix.h.

Function Documentation

  Bmatrix read_matrix (Bstring & filename)

  int write_matrix (Bstring & filename, Bmatrix matrix)

Author

Generated automatically by Doxygen for Bsoft from the source code.